Subject: Ticket re-opened - [#3919] Virtual app to scheduler link
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 14:17:36 +0000

Hi Pritish Nandi,  Ticket “#3919 – Virtual app to scheduler link” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3919 to view the ticket.  Ticket comment   Thank you for the support. I believe the problem is that it doesn't sync many times in the day. This morning it is working and now says it synced 17 hours ago. 
 
 How often does the scheduler sync to the app and is there a way we can force sync if we wanted? 
 
 Thanks, 

Michael Lagomarsine, MS, CSCS, USAW 
Assistant Director of Fitness 
he/him/his 
 
803-576-9371 
[email-masked] | sc.edu/studentlife | @UofSCStuLife 
 
Department of Student Life 
University of South Carolina 
Strom Thurmond Wellness & Fitness Center Solomon Blatt PE Center 

 

  
 On Sep 9, 2020, at 7:23 PM, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Michael, 
 ​ 
 
 Thanks for letting us know and sorry that our reps were unavailable, you're welcome to contact us on
[email-masked] anytime as we operate 24/7, this is the quickest way of receiving support. 
 ​ 
 
 Please can you force close the App by minimising it and swiping it away and off the screen, then re-open.  Does the App return to the login screen?  If not, could you send us a picture of what you're seeing on the App please? 
 ​ 
 
 Many thanks 
 ​ 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3919 

 

 
 
 On Thu, 10 Sep at 10:14 AM 
, LAGOMARSINE, MICHAEL <[email-masked]> wrote:
 
 So you know, I tried, unsuccessfully, to contact both of our les mills reps for assistance then spoke to Jane at Supreme Audio who, installed for us, and she was the one that recommended the uninstall.   I only found this support email
 in one of the error messages while we were trying to figure this out.  There should be a more dedicated IT support system around the time of install of hardware for these issues since the reps are impossible to get in touch with. 

 

 
 I did as you instructed below.  The good news is we can now get into the app, but the bad news is the app and the scheduler both say ‘unlinked device’ again. 

 

 
 Thanks, 

  

 
 
Michael Lagomarsine, MS, CSCS, USAW 
Assistant Director of Fitness 
he/him/his 
 
803-576-9371 
[email-masked] | sc.edu/studentlife | @UofSCStuLife 
 
Department of Student Life 
University of South Carolina 
Strom Thurmond Wellness & Fitness Center  

 
Solomon Blatt PE Center 

 

 

 

 

 From: Les Mills International <[email-masked]>  
Sent: Wednesday, September 9, 2020 1:43 PM 
To: LAGOMARSINE, MICHAEL <[email-masked]> 
Subject: Re: Virtual app to scheduler link 

 

 

 Hi Michael, 

 

   

 
 
 Thank you for reaching out to support today. We are sorry to hear about your issue with Virtual App. 

 

   

 
 We never recommend uninstalling the app as it will delete the content as well. Now you need to re-link Room 125 to the Scheduler. To do this,
 kindly follow these steps: 

 

   

 
 1.

Log into the Virtual scheduler tool via your desktop with your Virtual username:
[email-masked] and the password which you created. 

 
 
 2. Click on the Settings icon and select 'Manage Devices'. 

 
 
 3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you
 would like to remove (in the below example there is only one device connected) 

 
 
 4. Click the Green button: SAVE CHANGES to process the device unlinking. 

 
 
 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 

 
 
 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 

   

 

 

 
 
 Please let us know how it goes. 

 

   

 
 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3919  

 

 
On Thu, 10 Sep at 5:55 AM
, LAGOMARSINE, MICHAEL <[email-masked]> wrote:

 

 Hello,

 

 We are having trouble signing into the app on our iPad. This is a brand new unit and we were having issues then told to uninstall the app. When we reinstalled it and try to log
 in, it says "looks like there are no studios that can be registered to the account right now"  

 

   

 
 Can we get support for this? We want to launch by the end of the week and this is holding us up. 

 

   

 Thanks, 

Michael Lagomarsine, MS, CSCS, USAW 
Assistant Director of Fitness 
he/him/his 
 
803-576-9371 
[email-masked] | sc.edu/studentlife | @UofSCStuLife 
 
Department of Student Life 
University of South Carolina 
Strom Thurmond Wellness & Fitness Center Solomon Blatt PE Center 

 

 

3919:859387